گارانتی اصالت و سلامت فیزیکی کالا
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 6 ماهه پروفورمی
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 42 ماهه سیما سیستم
5 ساعت
بیرنگ
استیکی
صورت, دست
50
انواع پوست
20 میلیلیتر
محافظت کننده در برابر اشعه UVA, محافظت کننده در برابر اشعه UVB
کره جنوبی
19 گرم
350 گرم
554 گرم
مات
سفید
سفید
سفید
مشکی
175x140x30 میلیمتر
RJ-45 LAN, پورت USB
چهار عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
POWER/WPS/WLAN/Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
دو عدد
WI-FI
Omni Directional ثابت
2 دسیبل (2dBi)
5 دسیبل (5dBi)
Port Forwarding
نشانگر LED, قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Internet ADSL LAN Power
12V-1A
110 تا 240 ولت AC
آداپتور برق 9V DC-0.85A
LAN
DDNS
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از تکنولوژی GPON
پشتیبانی از IPV4 و IPV6
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
کابل برق
شارژر
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
یک عدد
یک عدد
IEEE 802.3, 802.3u
ITU-T G.992.5
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
CE, FCC, RoHS
CE FCC